#hallDesignBody {
    font-family: PingFangTC, PingFangTC;
}

#navContainer {
    background-color: rgba(0, 0, 0, 0);
}

#headerContainer {
    height: 483px;
    background-image:url("../picture/bg-3.png");
    background-position:center center;
    background-repeat:no-repeat;
    background-size:cover;
    position: relative;
    margin-bottom: 33px;
    display: flex;
    align-items: center;
    justify-content: center;
}

#serviceProcess, #designFeature {
    display: flex;
    justify-content: center;
}

#headerTContainer {
    display: flex;
    flex-flow: column;
    align-items: center;
    justify-content: center;
}

#headerTContainer #titleTxt {
    font-weight: 500;
    font-size: 48px;
    color: #FFFFFF;
    line-height: 67px;
    letter-spacing: 3px;
    padding-bottom: 46px;
}

#headerTContainer #descTxt {
    font-weight: 400;
    font-size: 24px;
    color: #FFFFFF;
    line-height: 36px;
    width: 52%;
    text-transform: uppercase;
}

#serviceProcessContainer, #designFeatureContainer {
    width: 90%;
    max-width:1200px;
}

#serviceProcessContainer .process-items {
    width: 100%;
    padding-top: 32px;
    justify-content: space-between;
}

#serviceProcessContainer .process-item {
    width: 25%;
    justify-content: center;
}

#serviceProcessContainer .process-item .top-wrapper {
    height: 188px;
    margin-right: 5%;
    border-radius: 10px;
    background-image:url("../picture/pic-15.png");
    background-position:center center;
    background-repeat:no-repeat;
    background-size:cover;
    position: relative;
}

#serviceProcessContainer .process-item .top-wrapper:last-child {
    margin-right: 0px;
}

#serviceProcessContainer .process-item .top-wrapper .o-bg {
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.6);
    border-radius: 10px;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;

    display: flex;
    flex-flow: column;
    align-items: center;
    justify-content: center;
}

#serviceProcessContainer .process-item .top-wrapper .o-bg .pie-icon {
    width: 68px;
    height: 68px;
    margin-bottom: 13px;
}

#serviceProcessContainer .process-item .top-wrapper .o-bg .light-icon {
    width: 61px;
    height: 74px;
    margin-bottom: 13px;
}

#serviceProcessContainer .process-item .top-wrapper .o-bg .book-icon {
    width: 64px;
    height: 64px;
    margin-bottom: 13px;
}

#serviceProcessContainer .process-item .top-wrapper .o-bg .watch-icon {
    width: 54px;
    height: 64px;
    margin-bottom: 13px;
}

#serviceProcessContainer .process-item .top-wrapper .o-bg .txt {
    font-weight: 500;
    font-size: 24px;
    color: #FFFFFF;
    line-height: 33px;
}

#serviceProcessContainer .process-item .top-wrapper .num {
    position: absolute;
    font-family: SourceHanSansCN, SourceHanSansCN;
    font-weight: bold;
    font-size: 243px;
    color: rgba(255, 255, 255, 0.5);
    line-height: 100%;
    top: -30px;
    right: -48px;
}

#serviceProcessContainer .process-item .bottom-wrapper {
    font-weight: 400;
    font-size: 16px;
    color: #333333;
    line-height: 24px;
    padding-top: 15px;
    padding-left: 8%;
    padding-right: 8%;
    display: flex;
    justify-content: center;
}

#designFeatureContainer .design-items {
    justify-content: space-between;
}

#designFeatureContainer .design-items .design-img {
    width: 33.33%;
    margin-right: 5%;
    background: rgba(0,0,0,0.2);
    border-radius: 7px;
}

#designFeatureContainer .design-items .design-img:last-child {
    margin-right: 0px;
}

#designFeatureContainer .sec-detail-txt {
    width: 100%;
}

#witnessContainer {
    background-image:url("../picture/hill-bg.png");
    background-position:center center;
    background-repeat:no-repeat;
    background-size: cover;
}

#witnessContainer .witness-items {
    width: 100%;
}

#witnessContainer .blue-circle {
    width: 120px;
    height: 120px;
    border-radius: 50%;
    background-color: #99C5FA;
}

#witnessContainer .name {
    font-weight: 500;
    font-size: 24px;
    color: #FFFFFF;
    line-height: 33px;
    padding-left: 24px;
    padding-top: 35px;
}

#witnessContainer .item-2 {
    font-weight: 400;
    font-size: 16px;
    color: #FFFFFF;
    line-height: 32px;
    padding-top: 42px;
}

#witnessContainer .item-3 {
    font-weight: 400;
    font-size: 16px;
    color: #FFFFFF;
    line-height: 22px;
    text-align: end;
}

#witnessContainer .swiper {
    width: 100%;
    padding: 50px 0 239px 0; /* 根据需要调整上下间距 */
  }

  #witnessContainer .swiper-slide {
    width: 72%;
    margin-left: auto;
    margin-right: auto;
  }

  #witnessContainer .content {
    display: flex;
    flex-direction: column;
    position: relative;
  }

  #witnessContainer .txt-wrapper {
    width: 791px;
    height: 546px;
    padding: 90px 243px 42px 42px;
    background-image:url("../picture/wave-bg.png");
    background-position:center center;
    background-repeat:no-repeat;
    background-size:contain;
    box-sizing: border-box;

    display: flex;
    flex-flow: column;
    justify-content: space-between;
  }

  #witnessContainer .image-wrapper {
    width: 57%;
    position: absolute;
    right: 0;
    bottom: -32px;
  }

  #witnessContainer .image-wrapper img {
    max-width: 100%;
    border-radius: 100px 20px;
  }

  #witnessContainer .swiper-pagination {
    color: #CCCCCC;
    bottom: 150px;
    font-weight: 500;
    font-size: 16px;
    line-height: 22px;
  }

  #witnessContainer .swiper-pagination .swiper-pagination-current {
    color: #333333;
  }

  #witnessContainer .swiper-button-prev,
  #witnessContainer .swiper-button-next {
    position: absolute;
    top: 670px;
    transform: translateY(50%);
    z-index: 10;
    border: 1px solid #353535;
    border-radius: 50%;
    width: 49px;
    height: 49px;
}
#witnessContainer .swiper-button-prev {
    left: 45%;
    transform: translateX(-50%);
}

#witnessContainer .swiper-button-next {
    left: 55%;
    transform: translateX(-50%);
}

#witnessContainer .swiper-button-prev:after, #witnessContainer .swiper-rtl .swiper-button-next:after,
#witnessContainer .swiper-button-next:after, #witnessContainer .swiper-rtl .swiper-button-prev:after {
    font-size: 18px;
    color: #353535;
}

@media screen and (max-width: 1480px) and (min-width: 768px){
    #witnessContainer .txt-wrapper {
        padding: 90px 420px 42px 42px;
    }
  }

#designFeatureContainer .design-items {
  width: 100%;
  padding-top: 32px;
  justify-content: space-between;
}
#designFeatureContainer .design-item {
  width: 33.33%;
  justify-content: center;
}
#designFeatureContainer .design-item .top-wrapper {
  height: 188px;
  margin-right: 5%;
  border-radius: 10px;
  background-image: url(../picture/pic-15.png);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
}
#designFeatureContainer .design-item .top-wrapper .o-bg {
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.6);
  border-radius: 10px;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  display: flex;
  flex-flow: column;
  align-items: center;
  justify-content: center;
}
#designFeatureContainer .design-item .top-wrapper .o-bg .txt {
  font-weight: 500;
  font-size: 24px;
  color: #FFFFFF;
  line-height: 33px;
  margin-bottom: 15px;
}
#designFeatureContainer .design-item .top-wrapper .o-bg .content {
  text-align: center;
  font-weight: 500;
  font-size: 16px;
  color: #FFFFFF;
  line-height: 25px;
  padding: 0 20px;
}
